.u-section-1 .u-image-1 {
  min-height: 858px;
  background-image: url("https://assets.nicepagecdn.com/fd17c156/4985171/images/footer.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-2 {
  width: 276px;
  height: 135px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px 86px 0 auto;
}

.u-section-1 .u-group-elements-1 {
  width: 484px;
  min-height: 202px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: 103px 86px 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-3 {
  width: 206px;
  height: 25px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 86px 0 auto;
}

.u-section-1 .u-social-icons-1 {
  height: 67px;
  min-height: 16px;
  width: 67px;
  min-width: 16px;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 195px 40px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-1 .u-social-icons-2 {
  height: 66px;
  min-height: 16px;
  width: 66px;
  min-width: 16px;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -66px 124px 50px auto;
}

.u-section-1 .u-icon-2 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 729px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 39px;
    margin-right: 33px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 170px;
    margin-right: 39px;
  }

  .u-section-1 .u-social-icons-2 {
    margin-right: 123px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-image-2 {
    width: 174px;
    height: 85px;
    margin-top: 22px;
    margin-right: 38px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 322px;
    min-height: 207px;
    margin-top: 28px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-3 {
    margin-top: -9px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 419px;
  }

  .u-section-1 .u-image-2 {
    width: 146px;
    height: 71px;
    margin-right: 22px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 263px;
    min-height: 183px;
    margin-top: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-3 {
    width: 175px;
    height: 15px;
    margin-top: 13px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 565px;
  }

  .u-section-1 .u-image-2 {
    width: 148px;
    height: 72px;
    margin-top: 21px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 280px;
    min-height: 152px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 21px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 60px;
    width: 60px;
    margin-right: 22px;
  }

  .u-section-1 .u-social-icons-2 {
    height: 60px;
    width: 60px;
    margin-top: -60px;
    margin-right: 96px;
    margin-bottom: 33px;
  }
}

.u-section-1 .u-social-icons-2,
.u-section-1 .u-social-icons-2:before,
.u-section-1 .u-social-icons-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-social-icons-2.u-social-icons-2.u-social-icons-2:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-social-icons-2 {
  border-color: transparent !important;
}

.u-section-1 .u-social-icons-2.u-social-icons-2.u-social-icons-2.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-social-icons-2 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-social-icons-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-social-icons-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-social-icons-1,
.u-section-1 .u-social-icons-1:before,
.u-section-1 .u-social-icons-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-social-icons-1.u-social-icons-1.u-social-icons-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-social-icons-1 {
  border-color: transparent !important;
}

.u-section-1 .u-social-icons-1.u-social-icons-1.u-social-icons-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-social-icons-1 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-social-icons-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-social-icons-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 615px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 38px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("https://assets.nicepagecdn.com/fd17c156/4985171/images/wiz_4.jpg");
  background-position: 5.68% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 114px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 38px 19px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin: 31px 119px 31px 0;
  }
}.u-block-b8d3-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-b8d3-3 {
  position: absolute;
  left: 0;
}

.u-block-b8d3-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-4-1 {
  background-image: url("https://assets.nicepagecdn.com/fd17c156/4985171/images/wiz_3.jpg");
  background-position: 50% 59.83%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 493px;
}

.u-section-4-1 .u-group-1 {
  width: 414px;
  min-height: 180px;
  height: auto;
  margin: 55px 246px 60px auto;
}

.u-section-4-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4-1 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4-1 .u-group-1 {
    min-height: 187px;
    margin-top: 62px;
    margin-right: 217px;
    height: auto;
  }

  .u-section-4-1 .u-text-1 {
    width: auto;
    margin-left: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4-1 .u-group-1 {
    min-height: 141px;
    margin-top: 23px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4-1 .u-group-1 {
    width: 320px;
    min-height: 138px;
    margin-top: 13px;
    margin-right: 92px;
    margin-left: auto;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-4-1 .u-group-1 {
    width: 271px;
    min-height: 122px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 20px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

 .u-section-4-2 {
  background-image: url("https://assets.nicepagecdn.com/fd17c156/4985171/images/wiz_2.jpg");
  background-position: 50% 55.79%;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 493px;
}

.u-section-4-2 .u-group-1 {
  width: 414px;
  min-height: 180px;
  height: auto;
  margin: 103px auto 60px 265px;
}

.u-section-4-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4-2 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4-2 .u-group-1 {
    margin-top: 43px;
    margin-bottom: 0;
    margin-left: 213px;
    height: auto;
  }

  .u-section-4-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4-2 .u-group-1 {
    width: 366px;
    min-height: 157px;
    margin-top: 20px;
    margin-left: 124px;
  }

  .u-section-4-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4-2 .u-group-1 {
    width: 312px;
    min-height: 136px;
    margin-top: 19px;
    margin-left: 69px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-4-2 .u-group-1 {
    width: 271px;
    min-height: 120px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 15px;
    margin-bottom: 60px;
    margin-left: 8px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

 .u-section-4-3 {
  background-image: url("https://assets.nicepagecdn.com/fd17c156/4985171/images/wiz_1.jpg");
  background-position: 50% 97.88%;
}

.u-section-4-3 .u-sheet-1 {
  min-height: 493px;
}

.u-section-4-3 .u-group-1 {
  width: 414px;
  min-height: 180px;
  height: auto;
  margin: 67px auto 60px 138px;
}

.u-section-4-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4-3 .u-group-1 {
    margin-top: 37px;
    margin-left: 150px;
    height: auto;
  }

  .u-section-4-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4-3 .u-group-1 {
    width: 366px;
    min-height: 157px;
    margin-top: 20px;
    margin-left: 124px;
  }

  .u-section-4-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4-3 .u-group-1 {
    width: 312px;
    min-height: 136px;
    margin-top: 19px;
    margin-left: 69px;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-4-3 .u-group-1 {
    width: 271px;
    min-height: 120px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 15px;
    margin-left: 8px;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

 .u-section-4-4 {
  background-image: url("https://assets.nicepagecdn.com/fd17c156/4985171/images/wiz_5.jpg");
  background-position: 50% 50%;
}

.u-section-4-4 .u-sheet-1 {
  min-height: 493px;
}

.u-section-4-4 .u-group-1 {
  width: 414px;
  min-height: 185px;
  height: auto;
  margin: 62px 327px 60px auto;
}

.u-section-4-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4-4 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4-4 .u-group-1 {
    margin-top: 58px;
    margin-right: 204px;
    height: auto;
  }

  .u-section-4-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4-4 .u-group-1 {
    width: 366px;
    min-height: 157px;
    margin-top: 46px;
    margin-right: 109px;
  }

  .u-section-4-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4-4 .u-group-1 {
    width: 312px;
    min-height: 136px;
    margin-top: 33px;
    margin-right: 50px;
  }

  .u-section-4-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-4-4 .u-group-1 {
    width: 269px;
    min-height: 120px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 16px;
    margin-right: 30px;
  }

  .u-section-4-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

 .u-section-4-5 {
  background-image: url("https://assets.nicepagecdn.com/fd17c156/4985171/images/wiz_6.jpg");
  background-position: 50% 50%;
}

.u-section-4-5 .u-sheet-1 {
  min-height: 493px;
}

.u-section-4-5 .u-group-1 {
  width: 414px;
  min-height: 185px;
  height: auto;
  margin: 118px auto 60px 18px;
}

.u-section-4-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4-5 .u-group-1 {
    margin-top: 92px;
    margin-left: 27px;
    height: auto;
  }

  .u-section-4-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4-5 .u-group-1 {
    width: 366px;
    min-height: 157px;
    margin-top: 60px;
    margin-left: 20px;
  }

  .u-section-4-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4-5 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4-5 .u-group-1 {
    width: 312px;
    min-height: 136px;
    margin-top: 33px;
    margin-right: 50px;
    margin-left: 18px;
  }

  .u-section-4-5 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-4-5 .u-group-1 {
    width: 271px;
    min-height: 120px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 72px auto 20px 10px;
  }

  .u-section-4-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 14px;
    margin-right: 14px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 511px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-5 .u-container-layout-1 {
  padding: 25px 24px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 5px 36px 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 36px 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 26px 36px 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 36px 0;
}

.u-section-5 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-5 .u-image-1 {
  min-height: 511px;
  background-image: url("https://assets.nicepagecdn.com/fd17c156/4985171/images/wiz7.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 322px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 483px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    min-height: 304px;
  }
}